SIPS Box.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 19945
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 11 2006 12:00AM
Updated: Sep 12 2006 03:52PM
Credit: ThE__LeO is credited with the discovery of this vulnerability.
Vulnerable: SIPS SIPS 0.2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus